Subject: disabled message should say in what file command was disabled

From: Dan Jacobson <[email-masked]>
Date: Sun, 04 May 2025 11:47:15 +0800

In .emacs I do
(setq my-disabled-blurb "Disabled by me in .emacs")
(put 'set-goal-column 'disabled my-disabled-blurb)
(put 'sgml-tags-invisible 'disabled my-disabled-blurb)

so when I accidentally type a disabled command, I am at least
told if indeed it was me myself who disabled it.

So how about do like the powerful describe-function function,
and have the standard disabled alert message mention where the command
was disabled. And indeed perhaps go further and add

"bla-bla is bound to ... It can also be invoked from the menu: ..."

so the user will know what keys they have accidentally hit, without
needing to snoop around in view-lossage.